{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/237",
  "scrapedAt": "2025-12-17T09:01:02.435Z",
  "page": 237,
  "count": 10,
  "items": [
    {
      "date": "11 ก.ค. 2567",
      "no": "ปท 0023.3/ว2010",
      "title": "แบบสอบถาม เรื่อง สถานการณ์การให้บริการด้านอนามัยการเจริญพันธุ์ของวัยรุ่นของเด็กและเยาวชน (ประกาศมาแล้ว 523 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แบบสอบถาม เรื่อง สถานการณ์การให้บริการด้านอนามัยการเจริญพันธุ์ของวัยรุ่นของเด็กและเยาวชน.pdf&filepath=dispatch_upload/backend/core_dispatch_365314_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แบบสอบถาม เรื่อง สถานการณ์การให้บริการด้านอนามัยการเจริญพันธุ์ของวัยรุ่นของเด็กและเยาวชน.pdf&filepath=dispatch_upload/backend/core_dispatch_365314_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 237,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/237"
    },
    {
      "date": "11 ก.ค. 2567",
      "no": "ปท 0023.3/ว13110",
      "title": "แต่งตั้งคณะกรรมการภาษีที่ดินและสิ่งปลูกสร้างประจำจังหวัดปทุมธานี แทนตำแหน่งที่ว่าง (ประกาศมาแล้ว 523 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการภาษีที่ดินและสิ่งปลูกสร้างประจำจังหวัดปทุมธานี แทนตำแหน่งที่ว่าง.pdf&filepath=dispatch_upload/backend/core_dispatch_365274_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการภาษีที่ดินและสิ่งปลูกสร้างประจำจังหวัดปทุมธานี แทนตำแหน่งที่ว่าง.pdf&filepath=dispatch_upload/backend/core_dispatch_365274_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 237,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/237"
    },
    {
      "date": "10 ก.ค. 2567",
      "no": "ปท 0023.3/ว2001",
      "title": "ขอเชิญประชุมชี้แจงติดตามการดำเนินงานโครงการพัฒนาครูต้นแบบในระดับปฐมวัยจากศูนย์พัฒนาเด็กเล็ก สังกัดกรุงเทพ ฯ โครงการบ้านนักวิทยาศาสตร์น้อย ประเทศไทย (ประกาศมาแล้ว 524 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมชี้แจงติดตามการดำเนินงานโครงการพัฒนาครูต้นแบบในระดับปฐมวัยจากศูนย์พัฒนาเด็กเล็ก สังกัดกรุงเทพ ฯ โครงการบ้านนักวิทยาศาสตร์น้อย ประเทศไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_365218_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมชี้แจงติดตามการดำเนินงานโครงการพัฒนาครูต้นแบบในระดับปฐมวัยจากศูนย์พัฒนาเด็กเล็ก สังกัดกรุงเทพ ฯ โครงการบ้านนักวิทยาศาสตร์น้อย ประเทศไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_365218_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 237,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/237"
    },
    {
      "date": "10 ก.ค. 2567",
      "no": "ปท 0023.3/ว1999",
      "title": "ประชาสัมพันธ์โครงการ (ท้องถิ่นไทย รวมใจสานฝันเด็กไทยสู่ความเป็นเลิศด้านกีฬา) (ประกาศมาแล้ว 524 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการ (ท้องถิ่นไทย รวมใจสานฝันเด็กไทยสู่ความเป็นเลิศด้านกีฬา).pdf&filepath=dispatch_upload/backend/core_dispatch_365206_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการ (ท้องถิ่นไทย รวมใจสานฝันเด็กไทยสู่ความเป็นเลิศด้านกีฬา).pdf&filepath=dispatch_upload/backend/core_dispatch_365206_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 237,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/237"
    },
    {
      "date": "10 ก.ค. 2567",
      "no": "ปท 0023.6/ว1997",
      "title": "ประชาสัมพันธ์ผลการตัดสินรางวัลบุคคลและองค์กรดีเด่นด้านอนามัยสิ่งแวดล้อม (Princess Environmental Health Award) ปี 2567 (ประกาศมาแล้ว 524 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.ผลการตัดสินรางวัลบุคคลและองค์กรดีเด่นด้านอนามัยสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_365199_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.ผลการตัดสินรางวัลบุคคลและองค์กรดีเด่นด้านอนามัยสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_365199_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 237,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/237"
    },
    {
      "date": "10 ก.ค. 2567",
      "no": "ปท 0023.2/ว13221",
      "title": "แนวทางปฏิบัติการย้าย การโอน การรับโอนพนักงานส่วนท้องถิ่น สายงานผู้บริหารที่ว่าง ซึ่งอยู่ระหว่างดำเนินการสรรหาตำแหน่งสายงาานผู้บริหารที่ว่างขององค์กรปกครองส่วนท้องถิ่น (ก.จ.จ. ก.ท.จ. และ ก.อบต.จังหวัด เป็นหน่วยดำเนินการสรรหา) (ประกาศมาแล้ว 524 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-710141339.pdf&filepath=dispatch_upload/backend/core_dispatch_365193_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-710141339.pdf&filepath=dispatch_upload/backend/core_dispatch_365193_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 237,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/237"
    },
    {
      "date": "9 ก.ค. 2567",
      "no": "ปท 0023.3/ว13110",
      "title": "แต่งตั้งคณะกรรมการภาษีที่ดินและสิ่งปลูกสร้างประจำจังหวัดปทุมธานี แทนตำแหน่งที่ว่าง (ประกาศมาแล้ว 525 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการภาษีที่ดินและสิ่งปลูกสร้างประจำจังหวัดปทุมธานี แทนตำแหน่งที่ว่าง.pdf&filepath=dispatch_upload/backend/core_dispatch_365067_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการภาษีที่ดินและสิ่งปลูกสร้างประจำจังหวัดปทุมธานี แทนตำแหน่งที่ว่าง.pdf&filepath=dispatch_upload/backend/core_dispatch_365067_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 237,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/237"
    },
    {
      "date": "9 ก.ค. 2567",
      "no": "ปท 0023.6/ว13148",
      "title": "การถอดบทเรียนการขับเคลื่อนธนาคารขยะ (Recyclable Waste Bank) ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 525 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การถอดบทเรียนการขับเคลื่อนธนาคารขยะของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_365051_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การถอดบทเรียนการขับเคลื่อนธนาคารขยะของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_365051_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 237,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/237"
    },
    {
      "date": "9 ก.ค. 2567",
      "no": "ปท 0023/ 13139",
      "title": "ขออนุมัติให้นายกเทศมนตรีเดินทางไปราชการ (ประกาศมาแล้ว 525 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=13139.pdf&filepath=dispatch_upload/backend/core_dispatch_365048_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=13139.pdf&filepath=dispatch_upload/backend/core_dispatch_365048_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 237,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/237"
    },
    {
      "date": "9 ก.ค. 2567",
      "no": "ปท 0023.2/ว13061",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 6/67 ลว. 225 มิ.ย. 67 (ประกาศมาแล้ว 525 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 6-67 ลว. 25 มิ.ย. 67.pdf&filepath=dispatch_upload/backend/core_dispatch_365038_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 6-67 ลว. 25 มิ.ย. 67.pdf&filepath=dispatch_upload/backend/core_dispatch_365038_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 237,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/237"
    }
  ]
}